
body							{ width:100%; margin:0; font:normal 0.9em Arial; text-align:justify; }
a								{ text-decoration:none; cursor:pointer; }
img								{ border:none; }
h1,h2,h3,h4						{ font-weight:normal; text-align:left; }
h1,h2							{ text-transform:uppercase; }
h1 								{ font-size:1.5em; }
h2 								{ font-size:1.4em; }
h3 								{ font-size:1.3em; line-height:1.5em; }
h4								{ font-size:1.1em; }
.basic-wrapper					{ width:100%; clear:both; }
.basic-margins					{ width:100%; max-width:999px; margin:0px auto; }
.btn							{ font-weight:normal; }
hr.dotted						{ margin:20px 0px; padding:0px 0px 20px 0px; }
.form .form-error-summary		{ padding:0.5em 20px; }
.list-lineheight				{ line-height:2em; }
.iframe-container				{ position:relative; width:100%; max-width:100%; padding-bottom:56.25%; /* 16:9 */ padding-top:25px; height:0; }
.iframe-container iframe 		{ position:absolute; top:0; left:0; width:100%; max-width:100%; height:100%; }

html							{ background-color:#FFFFFF; }
body							{ background-color:#FFFFFF; color:#2E3D42; }
a								{ color:#09464b; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; transition:all .3s ease; }
a:hover							{ color:#999999; }
a.backtotop						{ color:#09464b; font-size:0.8em; -webkit-transition:all .3s ease; -moz-transition:all .3s ease; transition:all .3s ease; }
a.backtotop:hover				{ color:#999999; }
h1,h2							{ color:#09464b; }
h1 span,
h2 span							{ color:#09464b; }
h3,h4							{ color:#d4b004; }
h3 span,
h4 span							{ color:#6A777C; }
a.btn,
.btn							{ background-color:#d4b004; color:#FFFFFF; -webkit-transition:background .3s ease; -moz-transition:background .3s ease; transition:background .3s ease; -webkit-transition:color .3s ease; -moz-transition:color .3s ease; transition:color .3s ease; }
a.btn:hover,
.btn:hover						{ background-color:#999999; color:#ffffff; }
hr.dotted						{ border-top:none; border-bottom:1px dotted #CCCCCC; }
.form .form-error-summary		{ border:none; background-color:#d4b004; color:#FFFFFF; }
.form .form-error-summary h4	{ color:#FFFFFF; }
.price .price-status 			{ background-color:#09464b !important; }



@media screen and (max-width:768px){

	.iframe-container	{ width:740px; overflow:hidden; }

}

@media screen and (max-width:320px){

	.iframe-container	{ width:291px; overflow:hidden; }

}
